:root {
  --tf-primary: #000000;
  --tf-secondary: #000000;
  --tf-accent: #737373;
  --tf-bg: #FFFFFF;
  --tf-text: #171717;
  --tf-radius: 0px;
  --tf-shadow: none;
  --tf-header-h: 60px;
  --tf-section-space: 6rem;
}
body { background: var(--tf-bg); color: var(--tf-text); }
.tf-header { background: var(--tf-secondary); }
.tf-footer { background: var(--tf-secondary); }
.tf-product-card { border-radius: var(--tf-radius); box-shadow: var(--tf-shadow); }

.tf-product-card{background:#fff}
